[COCKPIT_HR]
DISTANCE_SWITCH=7 ;in meters, switch cockpit HR / LR

[LOD_0]
FILE=bo_caterham_seven_420r_racecar_h.kn5
IN=0
OUT=17 ;in meters

[LOD_1]
FILE=bo_caterham_seven_420r_racecar_h_LOD_B.kn5
IN=17
OUT=777
